[vdr] [ANNOUNCE] 0.1.0

Tobi listaccount at e-tobi.net
Fri Mar 22 07:15:07 CET 2013


On 22.03.2013 00:12, René wrote:

> I tried to install softhddevice, but i could not get it to compile due to
> missing libraries etc. If you know which packages is needed in Ubuntu,
> then it would be great to get help with this :-)

These are the build dependencies of the softhddevice plugin:

 gettext,
 pkg-config,
 libasound2-dev,
 libx11-dev,
 libxcb1-dev,
 libx11-xcb-dev,
 libxcb-ewmh-dev,
 libxcb-dpms0-dev,
 libxcb-glx0-dev,
 libxcb-icccm4-dev,
 libxcb-image0-dev,
 libxcb-randr0-dev,
 libxcb-screensaver0-dev,
 libxcb-shm0-dev,
 libxcb-util0-dev,
 libxcb-xv0-dev,
 x11proto-core-dev,
 mesa-common-dev,
 libglu1-mesa-dev,
 libva-dev,
 libvdpau-dev,
 libavcodec-dev,
 libavutil-dev,

If you don't want to use the available packages in e.g. yaVDR, you can at
least do a `apt-get build-dep vdr-plugin-softhddevice` to get the build
dependencies (assuming you have the appropriate repositories in your
sources.list)

Tobias



More information about the vdr mailing list